





/****** Layer *********/

.test_mailPopup_layer{
  position:absolute;
  width:450px;
  height:450px;
  border: 1px solid;
  z-index: 1000;
  background-color:white;
  text-align: left;
  padding: 0px;
  color: #000000;
}

.mailPopup_layer {
  position:absolute;
  width:450px;
  border: 1px solid;
  z-index: 1000;
  background-color:white;
  text-align: left;
  padding: 0px;
  color: #000000;
}

.mailPopup_header {
  background-color: #D2222A;
  height: 100%;
  overflow: hidden;
}

.mailPopup_title {
  text-align: left;
  float: left;
  height:14px;
  color:#FFFFFF;
  font-weight:bold;
  padding-left: 10px;
}

.mailPopup_closeButton {
  float: right;
}

.mailPopup_closeButton image {
  cursor: pointer;
}

.mailPopup_layer #content {
  padding: 10px;
  clear: both;
}

.mailPopup_buttons {
  margin-top: 30px;
  margin-bottom: 20px;
  text-align: center;
}

.mailPopup_button {
  text-align: center;
  margin: 0px 10px;
}

.mailPopup_libelle {
  font-weight:normal;
  color: #000000;
}

#mailPopup_links a {
  font-weight:normal;
  color: #000000;
}

/****** /Layer *********/
